#saleitem tr td {
vertical-align: top;
}
.gst {
font-size: smaller;
font-weight: normal;
}
div.price {
font-weight: bold;
font-size: 14px;
color: #333;
margin: 5px 0;
}
a.ico{
text-decoration:none;
}
#saleitem .opts {
width:100%;
}
#saleitem .opts td {
padding: 2px 2px 2px 0;
}
#saleitem select, #saleitem input {
font-size: 1em;
}
#saleitem .qty {
width: 30px;
}
h1 .gst {
font-size: 11px;
font-weight: normal;
}
#product_tools {
border-top: solid 1px #ccc;
border-bottom: solid 1px #ccc;
margin: 10px 0;
padding: 10px 0;
}
#memberdiscount	{background:#eee;border:solid 1px #900;margin:10px 0;} #special {background:#fef9cf;border:solid 1px #ffa41c;margin:10px 0;} #newitem {background:#edf8dc;border:solid 1px #74ab21;margin:10px 0;} #promo {background:#e8f0f4;border:solid 1px #3d738f;margin:10px 0;} .stock_message {color:#FC590C;font-weight:bold;margin-left:5px;} .promopadfix {
margin: 10px;
}
#saleitem .now {
font-weight: bold;
color: #000;
}
#saleitem .save { color: red; }
div.option_wrap {
clear: both;
background: #ddd;
padding: 10px;
margin: 4px 0;
}
div.option_wrap table {
border-collapse: collapse;
}
div.option_wrap table tr td, div.option_wrap table tr th {
border: solid 1px #ccc;
padding: 2px 4px;
background: #efefef;	}
div.option_wrap table tr th {
background: #dfdfdf;
font-size: 1.1em;
}
.mow
{
position: relative;
}
#error_div{
display: none;
position: absolute;
border: 1px solid #000;
background: #fff;
border-radius: 3px;
z-index: 200;
padding: 10px;
}
#saleitem {
width:100%;
}
#saleitem .c1 {
width:390px !important;
vertical-align:top;
}
#saleitem .c2 {
width: 560px !important;
vertical-align:top;
}
#order_form_cell pre
{
margin: 0 !important;
}
.c1 td
{
padding: 1px 0 3px 1px;
}
#colour_col a
{
margin-right: 2px;
}
.compare_col
{
border-left: solid 1px #DDDEE2;
padding-left: 9px;
}
div.rightthumb {padding-left:5px;float:right;}
div.rightthumb img {padding-bottom:5px;}
#zoomer_big_container { display:block; position:relative; background:url(../images/loading.gif) center center no-repeat #FFFFFF; overflow:hidden; margin:10px auto 0px; border:0px #FFFFFF solid; cursor:move; }
#zoomer_image { display:block; position:absolute; }
#zoomer_thumb { display:block; position:relative; overflow:hidden; margin:10px auto 0px; }
#zoomer_region { background:#666666; border:none; position:absolute; top:0px; left:0px; cursor:move; }
table#saleitem tr td.c1, table#saleitem tr td.c2 {
width: 50%;
}
table#saleitem tr td div.price {
display: inline;
font-size: 1em;
font-weight: normal;
color: auto;
margin: 0;
}
div#prodprice {
margin: 10px 0;
}
table#saleitem tr td div.price span {
display: inline;
margin: 0;
}
table#saleitem tr td div.price span.gst {
display: none;
}
input.p {padding-bottom:6px;padding-left:540px;}
#hoverbox{
position: absolute;
width: 100px;
height: 100px;
visibility:hidden;
opacity:0.6;
background-color:#FFFFFF;
cursor:crosshair;
}
#prodimg{
cursor:crosshair;
}
#zoom_wrapper{
visibility:hidden;
}
#smallMainImageID{
visibility:hidden;
}
#title_image,
#measurement_cell img
{
max-width: 348px;
}
#measurement_cell img
{
padding-top: 10px;
}
.component_ProductDisplay_ProductView {
margin: 0; margin: 0; padding: 8px 14px;  } #c68.component_ProductDisplay_ProductView h1 {display:none;}
input.p {display:none;} #c68.component_ProductDisplay_ProductView {
margin: 0; padding: 8px 14px;  } div.mow table th {text-align:center;}
div.price {display:none !important;}
span.price_header{display:none!important;}
#prodform div.mow{display:none!important;}
#prodform div input.zbtn{display:none;}
.mow table td input
{
text-align: center;
}
#desc_cell > p:last-child
{
display: none;
}
#c68
{
position: relative;
padding-left: 0 !important;
}
#c68 #price_col .price_header,
#c68 .price_heading {
font: bold 13px arial;
}
#c68 #price_col .price td {
line-height: 1.3em;
padding: 0px;
font: 13px arial;
}
#c68 td#price_col
{
padding: 5px 0;
}
span.price_header
{
padding-left: 2px;
}
#c68 #colour_col
{
margin: 0;
padding: 0;
}
td#desc_cell
{
padding: 9px 0 0 2px;
}
.prod_info_header,
.prod_info_nonheader
{
padding: 0;
display: none;
}
#prod_info,
#prod_info table,
#saleitem,
#saleitem table
{
border-collapse: collapse;
border-spacing: 0 !important;
}
#order_form_cell
{
padding: 0;
}
input.max_quant
{
padding-right: 2px;
height: 13px;
width: 69px;
}
table#saleitem > tbody > tr > td
{
background: #fff; }
table#saleitem
{
background: #fff; } .gridout tr th {
font-weight: normal;
padding: 8px 10px;
border-top: 1px solid #ccc;
background: #ccc;
border: none;
white-space: nowrap;
}
.gridout th.end {
text-align: right;
border-right: none;
}
table.gridview, table.gridout {
color: #000;
clear: both;
width: 100%;
border: none;
border-left: solid 1px #ccc;
border-collapse: collapse;
}
table.gridview tr td {
border: none;
border-right: solid 1px #ccc;
vertical-align: top;
width: 25%;
padding: 0 10px 10px 10px;
}
table.gridview tr td table.priceinfo td {
padding: 0 4px 4px 0;
font-size: 1em;
}
table.gridview tr.top td {
border-top: solid 1px #ccc;
padding-top: 10px;
}
table.gridview tr.thumb td {
text-align: center;
}
.gridview h4 a {
font: bold 1em Arial, Sans-serif;
color: #333333;
text-decoration: none;
}
.component_ProductDisplay_CatView .priceinfo td {
text-align: left;
border: none;
}
.component_ProductDisplay_CatView .now {
font-weight: bold;
color: #000;
}
.component_ProductDisplay_CatView .save { color: red; }
.component_ProductDisplay_CatView div.feature {
padding: 2px 8px;
margin: 5px;
}
.component_ProductDisplay_CatView div.promo {
background: #e8f0f4;
border: solid 1px #3d738f;
}
.component_ProductDisplay_CatView div.promo h5 {
color: #3d738f;
}
.component_ProductDisplay_CatView div.special {
background: #fef9cf;
border: solid 1px #ffa41c;
}
.component_ProductDisplay_CatView div.special h5 {
color: #ffa41c;
}
.component_ProductDisplay_CatView div.newitem {
background: #edf8dc;
border: solid 1px #74ab21;
}
.component_ProductDisplay_CatView select {
max-width: 100%;
}
.component_ProductDisplay_CatView div.newitem h5 {
color: #74ab21;
}
input.cat_btn {
margin-top: 2px;
}
.component_ProductDisplay_CatView img {
border: medium none;
}
.component_ProductDisplay_CatView {
margin: 0; margin: 0; padding: 8px 14px;  } tr.title {display:none;}tr.price {font-weight:bold;}table.gridview tr td {border-color:-moz-use-text-color #FFFFFF -moz-use-text-color -moz-use-text-color;}table.gridview, table.gridout{margin-top:4px;border-color:-moz-use-text-color -moz-use-text-color -moz-use-text-color #FFFFFF;border-left:0;}table.gridview tr.top td {border-top:1px solid #FFFFFF;padding:10px 0px;}.gridview h4 a {font-size:0.85em;}.gridview h4 {text-align:center;}.component_ProductDisplay_CatView table.gridview tbody tr.price td{padding:0px;}.component_ProductDisplay_CatView table.gridview tbody tr.thumb td div.price{text-align:center!important;font-weight:bold; float:none!important;}.gridview div.price span{display:inline-block!important; line-height:1; margin-top:-5px;}.gridout tr th{background:#fff; text-align:left;}.gridout tr th.end{text-align:right;}#c1393{display:none;} #c426.component_ProductDisplay_CatView {
 } tr.title {display:none;}tr.price {font-weight:bold;}table.gridview tr td {border-color:-moz-use-text-color #FFFFFF -moz-use-text-color -moz-use-text-color;}table.gridview, table.gridout{margin-top:4px;border-color:-moz-use-text-color -moz-use-text-color -moz-use-text-color #FFFFFF;border-left:0;}table.gridview tr.top td {border-top:1px solid #FFFFFF;padding:10px 0px;}.gridview h4 a {font-size:0.85em;}.gridview h4 {text-align:center;}.component_ProductDisplay_CatView table.gridview tbody tr.price td{padding:0px;}.component_ProductDisplay_CatView table.gridview tbody tr.thumb td div.price{text-align:center!important;font-weight:bold; float:none!important;}.gridview div.price span{display:inline-block!important; line-height:1; margin-top:-5px;}.gridout tr th{background:#fff; text-align:left;}.gridout tr th.end{text-align:right;}#c1393{display:none;} div.floating_thumbs a, div.floating_thumbs a:visited, div.floating_thumbs a:active {
display: block;
float: left;
width: 98px;
height: 98px;
border: solid 1px #ccc;
margin: 0 12px 12px 0;
text-align: center;
}
div.floating_thumbs a img {
border: none;
margin: 4px;
}
.component_ContentDisplay_ImageGallery {
margin: 0; margin: 0; padding: 8px 14px;  } #c690.component_ContentDisplay_ImageGallery {
 } .plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } 
